Subject: Keep GC while leaving US

From: [email-masked] (Wei Lu)
Date: Wed, 2 Feb 94 11:03:24 CST

Hi, there. There was an article about this issue in the local Chinese
newpaper by a lawyer. In this two pages article it was said: you could 
come back to the US after one year or two and even more if you could 
show your intention of staying the US forever. 
Anyone who need this information could contact me by sending me a
letter including a stamped envolope back to you. You could email me to
obtain my address. Thanks.